Summary: A ICQ client in a GNOME panel applet.
Name: gnomeicu
Version: 0.96.1
Release: fr2
Serial: 1
Copyright: GPL
Group: Applications/Communications
URL: http://gnomeicu.sourceforge.net/
Source0: http://download.sourceforge.net/gnomeicu/gnomeicu-%{version}.tar.bz2
Source1: http://gnomeicu.sourceforge.net/themes/MacOSX.tar.gz
Source2: http://gnomeicu.sourceforge.net/themes/WindowsICQ.tar.gz
Requires: gnome-libs >= 1.0.0, ORBit >= 0.4.0, gtk+ >= 1.2.0
Requires: gdk-pixbuf >= 0.9.0
BuildRoot: %{_tmppath}/%{name}-root

%description
GnomeICU (previously called GtkICQ) is an Internet-based communications
program for the GNOME GUI desktop environment. GnomeICU is a clone of
the popular Mirabilis ICQ and is meant as a replacement for the slow
and buggy JavaICQ. If you'd like to contribute to the GnomeICU project,
contact Jeremy Wise (jwise@pathwaynet.com).

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall
# Install the additionnal themes
( cd %{buildroot}/%{_datadir}/gnomeicu/icons
	tar xzf %{SOURCE1}
	tar xzf %{SOURCE2}
)

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%config %{_sysconfdir}/sound/events/GnomeICU.soundlist
%config %{_sysconfdir}/CORBA/servers/GnomeICU.gnorba
%{_bindir}/gnomeicu*
%{_datadir}/applets/Network/GnomeICU.desktop
%{_datadir}/gnome/help/gnomeicu
%{_datadir}/gnome/apps/Internet/GnomeICU.desktop
%{_datadir}/gnomeicu
%{_datadir}/locale/*/LC_MESSAGES/gnomeicu.mo
%{_datadir}/pixmaps/gnome-gnomeicu.xpm
%{_datadir}/sounds/gnomeicu

%changelog
* Thu Apr 26 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.96.1 and rebuilt for Red Hat 7.1.

* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Fri Nov 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.94.1

* Wed Aug 9 2000 Tim Powers <timp@redhat.com>
- added Serial so that we can upgrade the helix packages installed in 6.2

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 11 2000 Tim Powers <timp@redhat.com>
- update to 0.93
- major spec file cleanups (no redundant defines)
- use %configure
- using applnk now

* Wed Jan 19 2000 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.90b

* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- built for 6.2

* Fri Sep 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added support for SMP builds

* Sun Jul 25 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added online documentation
- added locale files

* Sat Jul 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- no need to define %{name} and %{version} explicitly (thanks to 
  Graham Cole <dybbuk@earthlink.net> for this hint)

* Tue Jun 29 1999 Herbert Valerio Riedel <hvr@gnu.org>
- first try at an official RPM

